3

rt2860 wireless driver problems.

view full story
linux-howto

http://www.linuxquestions.org – So I am a total noob to linux in general, but somehow I seemed to get my ralink rt2860 wireless chipset working using the drivers from ralink's site. Unfortunaltely, I keep getting the error when updating or installing stuff "errors were encountered while processing: rt2860-dkms". Did I mess up when installing? Here's another error I just got after updating (I'm using Ubuntu 10.04 32-bit) "Sorry, the package 'rt2860-dkms 1.7.1.1' failed to install or upgrade" (HowTos)